@import url('https://fonts.googleapis.com/css?family=Pacifico|Raleway');

.hide-elem
{
	display: none; 
}
body
{
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.office-info
{
	background-color: #1D1614;
	border-bottom: 2px solid #1D1614;
}

.office-info h3  
{
	color: #fff;
	font-family: 'Raleway', sans-serif;
}
.office-info h3#title
{
    font-size: 25px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.office-info p, .office-info a
{
	color: #fff;
}
.office-info .logo img
{
    width: 227px;
    padding-bottom: 10px;
}

.payment-type
{
	color:#fff;
}	

#order-type #delivery-available-at
{
	color:#fff;
}

.closed table tr.current_day td
{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4
{
	color:#fff;
}

.closed tbody
{
	color:#fff;
}

#footer p, .heading, #footer p a
{
	color:#000;
}

#footer p a:hover
{
	color:#FFFF00;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
	background-color: #2b2b2b !important;
    color: #FFF;
	font-weight: 600;	

}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover
{
	background-color: #50555a !important;
    color: #FFF;
	font-weight: 600;
}
#menu-title, #menu-items h1, #order-time h3,
#payment_details h1, #pick-up-notes h3,
#drivers-tip h3, #order-total h3
{
    background: #1d1614;
    text-transform: uppercase;
    font-weight: 600;
	font-family: 'Raleway', sans-serif;
}

#menu-items .item-title
{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}
#menu ul li a
{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

.navbar-toggle
{
    background-color: rgb(255, 255, 255);
}
#estimated-time
{
	color:#FFF;
}

#fb img {
	margin-top: -25px;
	height: 30px;
	margin-bottom: -25px !important;
}

#fb a:hover {
	background-color: #3A55A6 !important;
}